[Desktop Entry]
Name=Skrooge
Name[cs]=Skrooge
Name[da]=Skrooge
Name[de]=Skrooge
Name[el]=Skrooge
Name[es]=Skrooge
Name[et]=Skrooge
Name[fi]=Skrooge
Name[fr]=Skrooge
Name[gl]=Skrooge
Name[hu]=Skrooge
Name[lt]=Skrooge
Name[nb]=Skrooge
Name[nl]=Skrooge
Name[pl]=Skrooge
Name[pt]=Skrooge
Name[pt_BR]=Skrooge
Name[ru]=Skrooge
Name[sk]=Skrooge
Name[sv]=Skrooge
Name[uk]=Skrooge
Name[x-test]=xxSkroogexx
Name[zh_TW]=Skrooge
Comment=Add a new operation in skrooge
Comment[cs]=Přidat novou operaci ve skrooge
Comment[da]=Tilføj en ny operation i skrooge
Comment[de]=Fügt eine neue Aktion in Skrooge hinzu
Comment[el]=Προσθήκη νέας πράξης στο skrooge
Comment[es]=Añadir una nueva operación a Skrooge
Comment[et]=Uue tehingu lisamine Skrooges
Comment[fr]=Ajouter une nouvelle opération dans Skrooge
Comment[gl]=Engadir unha nova operación en Skrooge.
Comment[hu]=Új művelet hozzáadása a skrooge-ba
Comment[lt]=Pridėti naują skrooge operaciją
Comment[nb]=Legg til ny operasjon i skrooge
Comment[nl]=Een nieuwe operatie toevoegen aan skrooge
Comment[pl]=Dodaj nową operację w skrooge
Comment[pt]=Adicionar uma nova operação no Skrooge
Comment[pt_BR]=Adicione uma nova operação no Skrooge
Comment[ru]=Добавление новой операции в Skrooge
Comment[sk]=Pridať novú operáciu do Skrooge
Comment[sv]=Lägg till en ny operation i Skrooge
Comment[uk]=Додавання нової операції у Skrooge
Comment[x-test]=xxAdd a new operation in skroogexx
Comment[zh_TW]=在 skrooge 裡新增操作
X-KDE-ServiceTypes=Plasma/Runner
Type=Service
Icon=skrooge
X-KDE-Library=skrooge_add_operation
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skroogeaddoperation
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Qt;KDE;Office;Finance;
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-License=LGPL
X-KDE-PluginInfo-EnabledByDefault=true
